input[type=text] {
  width:80%;
  box-sizing: border-box;
  border: 2px solid #ccc;
  //border-radius: 4px;
  font-size: 16px;
  background-color: transparent;
  background-image: url('../../assets/search.png');
  background-position: 10px 10px;
  background-repeat: no-repeat;
  background-size:3%;
  padding: 12px 20px 12px 40px;
}
#style-1::-webkit-scrollbar {
  width: 6px;
  background-color: #F5F5F5;
}
#style-1::-webkit-scrollbar-thumb {
  background-color: #332E4D;
}
#style-1::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
  background-color: #F5F5F5;
}
.card {
  /* Add shadows to create the "card" effect */
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
}

/* On mouse-over, add a deeper shadow */
.card:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

/* Add some padding inside the card container */
.imgcontainer {
  padding: 2px 16px;
}
